import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GroupPendingComponent } from './group-pending.component';

describe('GroupPendingComponent', () => {
  let component: GroupPendingComponent;
  let fixture: ComponentFixture<GroupPendingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [GroupPendingComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(GroupPendingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
